/*
Theme Name: Enfold GBC
Description: Child Theme for the Enfold Wordpress Theme. 
Version: 1.0
Author: John Smith
Author URI: 
Template: enfold
*/

.post-meta-infos, .blog-categories {
	display: none !important;
}

#top .fullsize .template-blog .post-title {
	font-size: 22px !important;
	max-width: 100% !important;
	margin: 0;
}

.title_container .main-title {
	line-height: 1.6em !important;
}

.sidebar_left .inner_sidebar {
	margin-right: 0px !important;
}

/*merge post and page formating:*/
#top .fullsize .template-blog .post .entry-content-wrapper {
max-width: 100% !important; 
margin-left: auto; 
margin-right: auto;
font-size: 15px;
text-align: left;
margin: 0px;
padding: 0px !important;
}

#top .fullsize .template-blog .post .entry-content-wrapper > * {
	max-width: 100% !important;
	}

.container_wrap {
	clear: both;
	position: relative;
	/* z-index: 1; */
	border-top-style: solid;
	border-top-width: 0px;
}


/*Ends:*/

.news-thumb, .no-news-thumb {
    display: none!important;
}

.html_elegant-blog #top .post-entry .post-title, .html_elegant-blog .avia-content-slider .slide-entry-title {
	text-align: left;
}

.entry-content-wrapper li {
	margin-left: 3em !important;
}

/*Bold links*/
.main_color a, .main_color h1 a, .main_color h2 a, .main_color h3 a, .main_color h4 a, .main_color h5 a, .main_color h6 a, .main_color .template-search a.news-content {
	font-weight: bold;
	text-decoration: none;
}
.main_color a:hover, .main_color h1 a:hover, .main_color h2 a:hover, .main_color h3 a:hover, .main_color h4 a:hover, .main_color h5 a:hover, .main_color h6 a:hover, .main_color .template-search a.news-content:hover {
	font-weight: bold;
	text-decoration: none;
}

.main_color strong {
	color: inherit;
}

/*Ends:*/

/*captions*/
.wp-caption-text, #top .wp-caption .wp-caption-dd {
	font-size: 12px;
	font-style: normal;
	font-family: inherit;
}


/*colourful social media icons*/

#top #wrap_all .av-social-link-facebook:hover a, #top #wrap_all .av-social-link-youtube:hover a, #top #wrap_all .av-social-link-twitter:hover a, #top #wrap_all .av-social-link-rss:hover a {
	color: #888;
	background-color: white;
}

#top #wrap_all .av-social-link-facebook a {
	color: #fff;
	background-color: #37589b;
}

#top #wrap_all .av-social-link-youtube a {
	color: #fff;
	background-color: #c4302b;
}

#top #wrap_all .av-social-link-twitter a {
	color: #fff;
	background-color: #46d4fe;
}

#top #wrap_all .av-social-link-rss a {
	color: #fff;
	background-color: #de5a49;
}

a:hover, a:focus, a:visited {
	text-decoration: none !important;
}

/*force on smartphone social media icons*/

.responsive #top #header .social_bookmarks {
 display: block !important;
}

.news-time {
	display: none !important;
}

.news-headline {
	font-size: 15px;
	font-weight: normal !important;
}

a {
	max-width: none !important;
}

/*changes to blue marker on menu and submenus*/

.av-main-nav li:hover .avia-menu-fx, .current-menu-item > a > .avia-menu-fx, .av-main-nav li:hover .current_page_item > a > .avia-menu-fx {
	height: 5px !important;
	background-color: #88bbc8 !important;
}

.av-main-nav ul {
	border-top-width: 5px !important;
	margin-top: -4px !important;
	border-top-color: #88bbc8 !important;
}

